body, html {
	width: 100%;
}
html {
	height: 100%;
}
body {
	min-height: 100%;
	position: relative;
	overflow-x: hidden;
}
footer {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 2;
    display: inline-block;
    width: 100%;
    border-top: 1px solid #e7e7e7;
    padding-top: 20px;
    font-size: 16px;
    background: #f8f8f8;
}
footer a i.fa {
    font-size: 24px;
}